Bug 1031209 - Re-deploys of apps using KieClasspathContainer fail
Re-deploys of apps using KieClasspathContainer fail
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
All All
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: David Ward
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 17:00 EST by David Ward
Modified: 2014-06-16 19:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1840 Blocker Closed Re-deploys of apps using KieClasspathContainer fail 2014-07-17 03:39:22 EDT

  None (edit)
Description David Ward 2013-11-15 17:00:25 EST
Please refer to: https://issues.jboss.org/browse/SWITCHYARD-1840

It depends on: https://issues.jboss.org/browse/DROOLS-342
Comment 2 JBoss JIRA Server 2013-11-18 15:50:09 EST
David Ward <dward@jboss.org> made a comment on jira SWITCHYARD-1840

https://github.com/jboss-switchyard/components/pull/624

This is dependent upon KIE/Drools/jBPM going 6.0.0.Final, as it was tested against API changes made for DROOLS-342 and available in 6.0.0-SNAPSHOT on Monday, November 18, 2013.
Comment 3 JBoss JIRA Server 2013-11-19 18:27:29 EST
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1840

pushed to 1.x
Comment 4 Jiri Pechanec 2014-01-07 06:07:45 EST
Verified in ER8
Comment 5 JBoss JIRA Server 2014-06-16 19:50:13 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1840 to Closed

Note You need to log in before you can comment on or make changes to this bug.